Bug 688554 - erlang-14B02 is available
Summary: erlang-14B02 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans Ulrich Niedermann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 689182 689930
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-17 11:11 UTC by Upstream Release Monitoring
Modified: 2011-03-30 19:59 UTC (History)
2 users (show)

Fixed In Version: erlang-R14B-02.1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 06:11:57 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-17 11:11:28 UTC
Latest upstream release: 14B02
Current version in Fedora Rawhide: R14B
URL: http://erlang.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Hans Ulrich Niedermann 2011-03-21 11:03:58 UTC
I'll try to get an R14B02 package built tonight (2011-03-21), with the goal of having it ready for F15 stable before the Beta Freeze on 2011-03-29.

Comment 2 Fedora Update System 2011-03-21 19:43:17 UTC
erlang-R14B-02.1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.fc15

Comment 3 Fedora Update System 2011-03-21 20:21:14 UTC
erlang-R14B-02.1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-R14B-02.1.fc14

Comment 4 Hans Ulrich Niedermann 2011-03-21 20:34:33 UTC
Note that building on rawhide (erlang-R14B-02.1.fc16, http://koji.fedoraproject.org/koji/buildinfo?buildID=234870 ) failed due to what looks like bug 689182:

~/build/BUILD/otp_src_R14B02/emacs-erlang ~/build/BUILD/otp_src_R14B02
+ /usr/bin/emacs -batch --no-init-file --no-site-file --eval '(progn (setq load-path (cons "." load-path)))' -f batch-byte-compile erlang-eunit.el erlang-flymake.el erlang-skels-old.el erlang-skels.el erlang-start.el erlang.el erlang_appwiz.el
/usr/bin/emacs: error while loading shared libraries: librsvg-2.so.2: cannot open shared object file: No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.1ExljW (%build)

Comment 5 Fedora Update System 2011-03-28 06:11:49 UTC
erlang-R14B-02.1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-03-30 19:59:37 UTC
erlang-R14B-02.1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.